@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --background: #f2f2f2;
    --blue: #0041c0;
    --orange: #d96f0f;
    --dark: #333;
    --timeline: #cccccc;
    --footer: #e0e0e0;
}


#epWrapper {
    max-width: 1200px;
    margin: 0 auto;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background: var(--background);
    color: #333;
    font: normal 500 16px 'Noto Sans', sans-serif;
    margin: 0;
}
html[lang="zhs"] body{
    font: normal 500 16px 'Noto Sans', 'Noto Sans SC', sans-serif;
}

* {
    box-sizing: border-box;
}

a {
    color: var(--blue);
    text-decoration: underline;
}

a:hover {
    color: var(--blue);
    text-decoration: underline dotted;
}

a.logo-panasonic {
    background: url(logo-panasonic.svg) no-repeat center / contain;
    display: block;
    height: 75px;
    width: 215px;
}

a.logo-ears {
    background: url(logo-ears.png) no-repeat center / contain;
    display: block;
    height: 150px;
    width: 300px;
    margin-block-end: 12px;
}

h1 {
    color: var(--dark);
    font: normal 700 30px 'Noto Sans', sans-serif;
    padding: 0;
}

html[lang="zhs"] h1 {
    font: normal 700 30px 'Noto Sans', 'Noto Sans SC', sans-serif; 
}


h2 {
    color: var(--dark);
    font: normal 700 22px 'Noto Sans', sans-serif;
    margin-block-start: 48px;
    margin-block-end: 24px;
    padding: 0;
}

html[lang="zhs"] h2 {
    font: normal 700 22px 'Noto Sans', 'Noto Sans SC', sans-serif; 
}

h3 {
    font: normal 700 1.17em/1.27em 'Noto Sans', sans-serif;
    margin: 1em 0;
    padding: 0;
}

img {
    border: 0;
    display: block;
}

ol,
ul {
    margin: 1em 0;
    padding: 0 0 0 1.25em;
}

ol:lang(ar),
ul:lang(ar),
ol:lang(ur),
ul:lang(ur) {
    margin: 1em 0;
    padding: 0 1.25em 0 0;
}

p {
    margin: 1em 0;
    padding: 0;
}

.contain {
    margin: 0 auto;
    width: 1062px;
}

.fill {
    min-width: 1062px;
    width: 100%;
}

.bottom {
    margin-block-end: 0;
    padding-bottom: 0;
}

.top {
    margin-block-start: 0;
    padding-top: 0;
}

.center {
    text-align: center;
}

/* header */

header {
    display: block;
}

.index header {
    border: none;
}

header > .contain {
    display: flex;
    justify-content: center;
    padding: 25px 25px;
}

#epAttention {
    padding: 10px 0;
    text-align: center;
}

.faq-link {
    cursor: pointer;
    position: absolute;
    top: 39px;
    right: 203px;
    text-align: center;
    color: var(--dark);
    text-decoration: none;
}

.faq-link:lang(ar),
.faq-link:lang(ur) {
    left: 203px;
    right: auto;
}

#epLang {
    cursor: pointer;
    position: absolute;
    top: 32px;
    right: 30px;
    text-align: center;
}

#epLang:lang(ar),
#epLang:lang(ur) {
    left: 30px;
    right: auto;
}

#epLang:hover {
    background: white;
}

#epLang > div {
    background: none;
    padding: 5px 0px 7px 5px;
    display: flex;
    align-items: center;
    font-weight: 500;
}

#epLang span#globe {
    display: inline-block;
    background: url(globe.svg) no-repeat center 0 / contain;
    height: 24px;
    width: 24px;
    margin: 0 5px 0 12px;
}

#epLangDrop {
    background: white;
    display: none;
    position: absolute;
    top: 34px;
    right: 0;
    min-width: 300px;
    column-count: 2;
    gap: 0;
    z-index: 500;
}

#epLangDrop:lang(ar),
#epLangDrop:lang(ur) {
    left: 0;
    right: auto;
}

#epLangDrop a {
    display: block;
    padding: 3px 10px;
    color: #333;
    text-decoration: none;
}

#epLangDrop a:hover {
    color: var(--orange);
}

#epLang:hover #epLangDrop {
    display: block;
}

nav {
    display: flex;
    font: normal 400 18px 'Noto Sans', sans-serif;
    justify-content: space-between;
    align-items: center;
}

html[lang="zhs"] nav {
     font: normal 400 18px 'Noto Sans', 'Noto Sans SC', sans-serif;
}

nav a {
    color: #333;
    display: inline-block;
    padding: 0 15px;
    text-decoration: none;
}

nav a:hover {
    color: var(--blue);
}

.banner {
    background-size: cover;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 45px 0 0;

    h1 {
        font-weight: bold;
        text-transform: uppercase;
        font-size: 25px;
    }

    p {
        font-size: 25px;
        font-weight: bold;
        color: var(--dark);
        margin-block-end: 12px;
    }

    ul {
        list-style-type: none;
        padding-inline-start: 0;
    }
}

a.report,
a.follow {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    min-width: 364px;
    padding: 12px 20px;
    margin: 12px 0;
}

a.report {
    background: var(--dark);
    color: white;
    border: 1px solid var(--dark);
    transition: all 0.3s ease;
}
a.report:hover {
    background: #4D4D4D;
    color: white;
    text-decoration: none;
}

a.follow {
    background: none;
    color: var(--dark);
    border: 1px solid var(--dark);
    transition: all 0.3s ease;
}
a.follow:hover {
    background: #CCC;
    color: var(--dark);
    transition: all 0.3s ease;
    border: 1px solid var(--dark);
    text-decoration: none;
}

/* content */

main {
    display: block;
    padding: 30px 48px 70px;
    line-height: 26px;
}

.mainHome {
    padding: 50px 0 70px;
}
.index-page .white-box {
    background: white;
}
.white-box {
    background: var(--background);
    padding: 20px 24px;
    margin: 0 auto 32px;

    li:not(:last-child) {
        margin-block-end: 22px;
    }
}
.brandingcolor{
    color:#0377ec;
}

.useful-links {
    display: flex;
    justify-content: center;
    margin-block-end: 32px;
    padding: 26px 0;

    ul {
        display: flex;
        justify-content: space-around;
        list-style-type: none;
        width: 50%;
        max-width: 400px;
        padding: 0;
    }

    a {
        color: var(--blue);
		display:flex;
        font-weight: bold;
        margin: 0 8px;
		justify-content:center;
		text-align:center;
    }
}

section {
    display: block;
}

section.flex {
    display: flex;
    padding: 20px 0;
}

.text-index {
    margin-block-start: 50px;
}

.col-50 {
    display: inline-block;
    padding: 10px 5px;
    width: 49%;
}

.col-50-flex {
    display: inline-block;
    padding: 40px 50px 20px;
    width: 49%;
    margin-block-end: 42px;

    h2 {
        color: #333;
        position: relative;
    }
}

.col-50-flex:not(:last-child) {
    border-right: 1px solid #333;
}

.col-50-flex:not(:last-child):lang(ar),
.col-50-flex:not(:last-child):lang(ur) {
    border-left: 1px solid #333;
    border-right: none;
}

.col-left {
    margin-inline-end: 2%;
    padding: 10px 25px;
    width: 60%;
}

.col-right {
    padding: 10px 25px;
    width: 38%;
}

h2.online::after,
h2.phone::after {
    position: absolute;
    content: "";
}

h2.online::after {
    background: url(icon-laptop.svg) no-repeat center center;
    background-size: contain;
    top: -30px;
    left: 48%;
    height: 24px;
    width: 24px;
    /* transform: translateX(-50%); */
}

h2.online:lang(ar)::after,
h2.online:lang(ur)::after {
    right: 48%;
    left: auto;
}

h2.phone::after {
    background: url(icon-phone.svg) no-repeat center;
    background-size: contain;
    top: -30px;
    left: 50%;
    height: 22px;
    width: 22px;
    transform: translateX(-50%);
}

h2.phone:lang(ar)::after,
h2.phone:lang(ur)::after {
    right: 50%;
    left: auto;
}

#epEmergency {
    text-align: center;
}

#epEmergency br {
    display: none;
}

#epEmergency strong {
    margin-inline-end: 7px;
}

#epDDN {
    font-weight: bold;
    white-space: nowrap;
}

.listor {
    list-style: none;
    margin: 1em 0;
}

/* consent */
.consent-text {
    display: flex;
    align-items: center;
    gap: 8px;
}

.consent-box {
    font-weight: bold;
    padding: 4px 24px;
    border: 1px solid var(--timeline);
    margin-block-start: 32px;
}

.consent-page ul {
    list-style-type: none;

    li {
        margin: 12px 0;
    }
}

.consent-page .expand-button {
    color: var(--blue);
    text-decoration: none;
}

.consent-page .learn-expand:hover {
    text-decoration: underline dotted;
}

.consent-page .learn-expand {
    text-decoration: underline;
}

section#consent-faqs {
    border: 1px solid var(--timeline);
    padding: 0 12px;

    .expand-button{
        font-weight: bold;
    }
}

section#consent-faqs div {
    border-top: 1px solid #d2d2d7;
    padding: 0 25px;
    color: #000;
}

#faq h1,
#consent-faqs h1 {
    color: #000;
}

#faq h2,
#consent-faqs h2 {
    font-size: 18px;
    align-items: center;
    display: flex;
    margin-block-start: 18px;
    margin-block-end: 0;
    position: relative;
    color: #000;
    border-bottom: 1px solid var(--timeline);
    padding: 0 60px 15px 0;
}

#faq h2:lang(ar),
#consent-faqs h2:lang(ar),
#faq h2:lang(ur),
#consent-faqs h2:lang(ur) {
    padding: 0 0 15px 60px;
}

#faq h2 {
    color: var(--dark);
}

#faq h2:last-of-type,
#consent-faqs h2:last-of-type {
    border-bottom: none;
}

#faq .expand-button-closed::after,
#consent-faqs .expand-button-closed::after {
    content: '';
    background: url(icon-add.svg) no-repeat center center;
    background-size: contain;
    height: 16px;
    width: 16px;
    position: absolute;
    right: 20px;
}

#faq .expand-button-closed:lang(ar)::after,
#consent-faqs .expand-button-closed:lang(ar)::after,
#faq .expand-button-closed:lang(ur)::after,
#consent-faqs .expand-button-closed:lang(ur)::after {
    left: 20px;
    right: auto;
}

#faq .expand-button-opened::after,
#consent-faqs .expand-button-opened::after {
    color: var(--timeline);
    content: '';
    background: url(icon-minus.svg) no-repeat center center;
    background-size: contain;
    height: 16px;
    width: 16px;
    position: absolute;
    right: 20px;
}

#faq .expand-button-opened:lang(ar)::after,
#consent-faqs .expand-button-opened:lang(ar)::after,
#faq .expand-button-opened:lang(ur)::after,
#consent-faqs .expand-button-opened:lang(ur)::after {
    left: 20px;
    right: auto;
}

#faq .expand-button-closed::after,
#faq .expand-button-opened::after {
    right: 20px;
    top: calc(50% - 8px);
}

#faq .expand-button-closed:lang(ar)::after,
#faq .expand-button-opened:lang(ar)::after,
#faq .expand-button-closed:lang(ur)::after,
#faq .expand-button-opened:lang(ur)::after {
    left: 20px;
    right: auto;
}

section#faq div.expand-text,
section#consent-faqs div.expand-text {
    border: none;
}

#faq .expand-button-opened,
#consent-faqs .expand-button-opened {
    height: auto;
}

/* faq */
#faq {
    margin: 42px 0;
}

#faq h2 {
    border-bottom: none;
    padding-bottom: 14px;
    margin-block-start: 48px;
    font-size: 22px;
}

#faq .expand-button {
    position: relative;
    border-top: 1px solid var(--timeline);
    padding: 12px 50px 12px 0;
    font-weight: bold;
}

#faq .expand-button:lang(ar),
#faq .expand-button:lang(ur) {
    padding: 12px 0 12px 50px;
}

#faq .expand-text-opened {
    margin-block-end: 20px;
}

/* dp and phone */
#epDataPrivacy .online,
#epDataPrivacy .phone,
#epDataPrivacy .output {
    display: block;
}

#epDataPrivacy ol.dropDowns {
    list-style: none;
    margin: 0;
    padding: 0;
}

#epDataPrivacy .text {
    color: #333;
}

#epPhone label, #epDataPrivacy label {
    font-weight: bold;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    font: normal 400 14px 'Noto Sans', sans-serif;
    background: transparent url(chevron-down.svg) no-repeat 97% 11px / 16px 16px;
    border: 1.8px solid #333;
    border-radius: 0;
    margin: 5px 0 15px;
    padding: 9px 12px;
    width: 100%;
}

html[lang="zhs"] select{
   font: normal 400 14px 'Noto Sans', 'Noto Sans SC', sans-serif;  
}

button,
.submit {
    display: block;
    font: normal 500 16px 'Noto Sans', sans-serif;
    text-align: center;
    text-decoration: none;
    min-width: 364px;
    padding: 12px 20px;
    margin: 42px auto;
    background: var(--dark);
    color: white;
    border: 1px solid var(--dark);
    transition: all 0.3s ease;
    cursor: pointer;
}

html[lang="zhs"] button,
html[lang="zhs"] .submit {
    font: normal 500 16px 'Noto Sans', 'Noto Sans SC', sans-serif;
}

.submit {
    min-width: 325px
}

button:disabled,
button:disabled:hover,
input.submit:disabled,
input.submit:disabled:hover {
    border: 1px solid var(--dark);
    background: var(--dark);
    color: white;
    cursor: default;
    text-decoration: none;
    opacity: .3;
}

button:hover,
.submit:hover {
    text-decoration: none;
    background-color: #4D4D4D;
}

.nowrap {
    white-space: nowrap;
}

input.text-input {
    margin: 5px 0 20px;
    min-width: 300px;
    padding: 5px;
}

input.box {
    border-radius: 0px;
    border: 1px solid var(--dark);
}

input#epConsentCheck {
    height: 16px;
    width: 16px;
    cursor: pointer;
}

label[for="epConsentCheck"] {
    cursor: pointer;
}

.follow-page {

    section.flex {
        display: flex;
        flex-wrap: nowrap;
        gap: 2rem;
        align-items: stretch;
    }

    .col-50-flex {
        flex: 1 1 50%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .col-50-flex form {
        display: flex;
        flex-direction: column;
        flex-grow: 1;
    }

    select {
        width: 360px;
    }

    section span {
        font-size: 18px;
    }

    ul {
        list-style-type: none;
        
    }

    #epFollowUp {
        padding: 0;
    }

    label {
        font-weight: bold;
    }

    .submit {
        min-width: 100%;
        margin-top: auto;
        margin-bottom: 30px;
    }

    input.box {
        font-size: 15px;
        width: 100%;
        padding: 12px 8px;
        margin: 4px 0 12px;
        border: 1px solid var(--dark)
    }

    .follow-text {
        margin-bottom: 30px;
    }
}

/* issues */

.issues-page h1 {
    font-size: 26px;
}

#epIssues {
    width: 100%;
    margin: 32px 0;
}

#epIssues .catdesc {
    display: none;
}

#epIssues .catname {
    font: normal 700 16px/20px 'Noto Sans', sans-serif;
}

#epIssues .issue {
    color: #333;
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
    position: relative;
    border: 2px solid var(--timeline);
    padding: 20px 28px 16px;
}

#epIssues .issue:hover {
    text-decoration: underline dotted;
}


#epIssues .name {
    font: normal 700 16px/20px 'Noto Sans', sans-serif;
    display: inline;
    vertical-align: middle;
}

html[lang="zhs"] #epIssues .name{
   font: normal 700 16px/20px 'Noto Sans', 'Noto Sans SC', sans-serif;  
}

#epIssues .name.name::after {
    content: '';
    display: inline-block;
    background: url(icon-arrow.svg) no-repeat center center;
    background-size: 1em 1em;
    width: 1em;
    height: 1em;
    margin-inline-start: 0.3em;
    vertical-align: middle;
}

#epIssues .name.name:lang(ar)::after,
#epIssues .name.name:lang(ur)::after {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

#epIssues .details {
    font-size: 12px;
    margin-inline-start: auto;
}

#epIssues .desc {
    flex-basis: 100%;
    padding: 5px 0;
}

/* footer */

footer {
    margin-block-start: auto;
    background: var(--footer);
    font-size: 14px;
    padding: 20px;
}

#epNAVEXFooter {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;

    div {
        display: flex;
        align-items: center;
    }
}

footer div img {
    display: none;
}

footer nav ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style-type: none;
}

footer nav li a {
    font-size: 14px;
    font-weight: 400;
    border-right: 1px solid #333;
    text-decoration: underline;
}

footer nav li a:hover {
    color: #333;
    text-decoration: none;
}

footer nav li a.contactethicspoint {
    border-right: none;
}

/* Timeline */

.timeline {
    width: 764px;
    display: flex;
    justify-content: space-between;
    margin: 64px auto 44px;
    font-size: 14px;
}
.timeline-entry {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.timeline-dot {
    background: var(--background);
    color: var(--timeline);
    width: 25px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    position: relative;
    text-align: center;
    border: 2px solid var(--timeline);
}

.timeline-entry:not(:first-child) .timeline-dot::before,
.timeline-entry:not(:last-child) .timeline-dot::after {
    content: '';
    height: 2px;
    width: 100px;
    background: rgb(189, 189, 189);
    display: block;
    position: absolute;
    top: 50%;
    z-index: -1;
}
.timeline-entry:not(:first-child) .timeline-dot::before {
    transform: translateX(-100%);
}

.timeline-entry:not(:first-child) .timeline-dot:lang(ar)::before,
.timeline-entry:not(:first-child) .timeline-dot:lang(ur)::before {
    transform: translateX(100%);
}
.timeline-entry:not(:last-child) .timeline-dot::after {
    transform: translateX(10%);
}

.timeline-entry:not(:last-child) .timeline-dot:lang(ar)::after,
.timeline-entry:not(:last-child) .timeline-dot:lang(ur)::after {
    transform: translateX(-10%);
}
.timeline-text {
    text-align: center;
    margin-block-start: 10px;
    width: 150px;
    color: var(--timeline);
}

/* consent - timeline step one */

.timeline-entry.active {
    .timeline-dot {
        background: #333;
        border-color: #333;
        color: white;
    }
    .timeline-text {
        color: #333;
    }
}

/* report - timeline step two */

.report-page .timeline-entry.active {
    .timeline-dot {
        background: #333;
        border-color: #333;
        color: white;
    }
    .timeline-text {
        color: #333;
    }
    .timeline-dot::before,
    .timeline-dot::after {
        background: #333;
    }
    .timeline-dot:last-of-type::after {
        background: var(--timeline);
    }
}

.report-page #timeline-entry-two .timeline-dot::after {
    background: var(--timeline);
}

/* issues - timeline step three */

.issues-page .timeline-entry.active {
    .timeline-dot {
        background: #333;
        border-color: #333;
        color: white;
    }
    .timeline-text {
        color: #333;
    }
    .timeline-dot::before,
    .timeline-dot::after {
        background: #333;
    }
}

.issues-page #timeline-entry-three .timeline-dot::after {
    background: var(--timeline);
}

ol.lower-roman {
  list-style-type: lower-roman;

  li{
    padding-inline-start: 10px;
  }
}

ol.lower-roman li::marker {
  content: "(" counter(list-item, lower-roman) ")";
}